;
;		WARNING !!!
;
;	All entries in this file are encrypted.
;	Don't change anything manually.
;	Run CUSTOM to change entries.
;

[ROOT]
1=\+NX
2=F0rw}=H\+Iqf1
3=j0J\+VagxI7zy
4=P!c
5=F&RK9Pu":K
6=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
7=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
8=yMdx^WS@dx:)\+IFxKsT@BxKsT@BxKsT@
9=Q3u
10=d9AE&WEyDGkWC?a!
11=7?Q,9rN!emT|AM!'z
12=F&RK9Pu":K
13=;L0s_/hQzddJg3Bm(7>
14=@'sY$a&mf5

[CERFnet]
1=S-o
2=OcD
3=?.p
4=7"!lHTs
5=OcD
6=$\+Aj\\
7=OcD
8=F&RK9Pu":K
9=OcD
12=OcD
13=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
14=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
15=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
16=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
17=O$CDp[E`rDI6G:yDp[E`rDI6G:yD
18=Q3u
19=Q3u
20=OcD
21=ReF
22=OcD
23=P!c
24=OcD
25=OcD
26=$!.nF)
27=$!.nF)
28=P!c
29=)"Lat`1
30=7"!lHTs
31=?\+[|\+K
32=:!1iOY
33=7"!lHTs
34=7"!lHTs
35=7"!lHTs
36=7"!lHTs
37=\+%~;yX!x
38=!&~iN7uQb
39=#78^9)Kz(.%y|w$
40=7"!lHTs
41=;F{kf)QRkE-1;sIoZ#F
42=$\+Aj\\
43=OcD
44=P!c
45=7"!lHTs
46=7"!lHTs
47=S!r@$(m